uuid: ca79606a-1a22-41ec-b099-e277aa1684fa
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.view_reference.field_view_reference
    - paragraphs.paragraphs_type.view_reference
  module:
    - field_layout
    - layout_discovery
    - viewsreference
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.view_reference.default
targetEntityType: paragraph
bundle: view_reference
mode: default
content:
  field_view_reference:
    type: viewsreference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
